/* ***** HOMEPAGE ***** */
#contentColumn{
/* 	width: 580px; */
}
#rightColumn{
/* 	margin-top: 360px; */
}

#contentColumn h2 {
    border:                     none !important;
}

	/* feel free to add CSS here for the homepage only */
	/*
#homePage h2 {
	margin: 0 0 0.6em 0;
	padding: 0.1em 0.2em;
	line-height: 1.6em;
	font-size: 2em;
	color: #fff;
	background-color: #0f0;
	border: 1px solid #0f0;
}
#shoppingCart .relatedProduct {
	width: 23%;
	display: block;
	float: left;
	text-align: center;
	font-size: 0.9em;
	min-height: 200px;
	height: 200px;
	margin: 3px;
	padding: 3px;
	color: #00f;
}
#shoppingCart .break{
	clear: left;
}
#shoppingCart .relatedProductPrice {
	font-weight: bold;
}
#shoppingCart .relatedProductName {
	font-size: 0.8em;
}
#shoppingCart .relatedProductImage img {
	margin: 0 auto 0 auto;
}
	*/
#rotator {
/* display: none !important; */
	cursor: pointer;
	overflow: hidden;
/* 	margin: 0px auto; */
	position: relative;
/* 	width: 80%; */
	max-width: 790px;
	height: 338px;
}
#rotator img {
	border: 0;
	cursor: pointer;
	width: 100%;
	max-width: 780px;
/* 	height: 338px; */
}
#imgHomePage{
	margin-bottom: 10px;
	background-color: #000;
	height: 360px;
}
#cu3er-container {
	width: 780px;
	outline: 0;
}
